MediaWiki:BetterDiff.css

From Honkai: Nexus Anima Wiki
Revision as of 01:45, 19 September 2025 by Sangodono (talk | contribs) (Created page with ".targetedPatrolWrapper { display: flex; width: 100%; } #targetedPatrolDetails { margin-right: 3px; white-space: nowrap; } #targetedPatrolNS, #targetedPatrolNS optgroup { color: var(--theme-page-text-color); border-radius: 5px; background: var(--theme-page-background-color); border: 1px solid var(--theme-link-color); } #submitTargetedPatrol { white-space: nowrap; padding: 1px 3px; position: relative; } .loading-gif { width: 16px; vertical-align: middle; bord...")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
.targetedPatrolWrapper {
	display: flex;
	width: 100%;
}
#targetedPatrolDetails {
	margin-right: 3px;
	white-space: nowrap;
}
#targetedPatrolNS,
#targetedPatrolNS optgroup {
	color: var(--theme-page-text-color);
	border-radius: 5px;
	background: var(--theme-page-background-color);
	border: 1px solid var(--theme-link-color);
}
#submitTargetedPatrol {
	white-space: nowrap;
	padding: 1px 3px;
	position: relative;
}
.loading-gif {
	width: 16px;
	vertical-align: middle;
	border: 0;
}
.quickDiff {
	cursor: pointer;
}